.version.athos_for_putin_ru /* version checker */
{
	color: #0000FD;
	background-color: #89A35F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129067-157
{
	z-index: 2;
	width: 340px;
	min-height: 277px;
	position: relative;
}

#u129067-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129067
{
	line-height: 36px;
}

#u130409
{
	z-index: 33;
	width: 300px;
}

#u130413
{
	z-index: 49;
	width: 340px;
}

#u129067-3,#u129067-4,#u129067-6,#u129067-57
{
	font-style: italic;
}

#u130457
{
	z-index: 85;
	width: 340px;
}

#u129067-26,#u129067-39,#u129067-72,#u129067-76
{
	font-size: 1px;
	line-height: 0px;
}

#u130461
{
	z-index: 92;
	width: 340px;
}

#u130409_img,#u130413_img,#u130457_img,#u130461_img
{
	vertical-align: bottom;
}

#u129067-8,#u129067-10,#u129067-83
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129067-87
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u129067-5,#u129067-12,#u129067-13,#u129067-15,#u129067-16,#u129067-18,#u129067-19,#u129067-24,#u129067-25,#u129067-29,#u129067-30,#u129067-34,#u129067-35,#u129067-37,#u129067-38,#u129067-42,#u129067-43,#u129067-45,#u129067-46,#u129067-48,#u129067-49,#u129067-51,#u129067-52,#u129067-54,#u129067-55,#u129067-59,#u129067-60,#u129067-62,#u129067-63,#u129067-67,#u129067-70,#u129067-71,#u129067-75,#u129067-79,#u129067-80,#u129067-81,#u129067-84,#u129067-85,#u129067-89,#u129067-90,#u129067-92,#u129067-94,#u129067-96,#u129067-98,#u129067-100,#u129067-102,#u129067-104,#u129067-106,#u129067-108,#u129067-110,#u129067-112,#u129067-114,#u129067-116,#u129067-118,#u129067-120,#u129067-122,#u129067-124,#u129067-126,#u129067-128,#u129067-129,#u129067-130,#u129067-132,#u129067-135,#u129067-138,#u129067-141,#u129067-144,#u129067-147,#u129067-148,#u129067-149
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129067-152
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129067-21,#u129067-23,#u129067-32,#u129067-65,#u129067-69,#u129067-73,#u129067-74,#u129067-77,#u129067-78,#u129067-133,#u129067-136,#u129067-139,#u129067-142,#u129067-145,#u129067-150
{
	font-weight: bold;
}

#u129067-155
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129067-153
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

